@charset "UTF-8";
/* CSS Document */


/* clearfix */
.clearfix:after {
	content: " ";
	font-size: 0.1em;
	line-height: 0;
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {	display: inline-block;}
* html .clearfix { height: 1%;}
.clearfix {
	display: block;
}



/*----- 転倒対策|シューズ特集 -------------------------*/

/* title */
#shoes2026 .title {
}

/* nav */
#shoes2026 #nav {
	display: flex;
	justify-content: space-between;
	width: 100%;
	margin: 20px 0 40px 0;
}
#shoes2026 #nav li {
	vertical-align: bottom;
	width: 50%;
	height: 93px;
	text-align: center;
}
#shoes2026 #nav li a {
	display: block;
	color: #ffffff;
	font-size: 22px;
	text-decoration: none;
}
#shoes2026.ladies #nav li.ladies a:hover img,
#shoes2026.mens #nav li.mens a:hover img {
	opacity: 1.0;
}
#shoes2026 #nav li img {
	width: auto;
	height: auto;
}

/* anchor */
#shoes2026 .anchor {
	display: flex;
	justify-content: center;
    align-items: center;
	width: 100%;
	margin: 0px 0 40px 0;
}
#shoes2026 .anchor li {
	vertical-align: middle;
	width: 146px;
	height: 146px;
	text-align: center;
	margin: 0 20px 0 20px;
}

/* ttl */
#shoes2026 .itemBlock .ttl {
	margin-bottom: 20px;
	width: 870px;
}
#shoes2026 .itemBlock .ttl img {
	width: 100%;
	height: auto;
}


/* sttl */
#shoes2026 .itemBlock .sttl {
	margin: 50px 0 20px;
	display: flex;
    align-items: center;
}
#shoes2026 .itemBlock .sttl .img {
	padding-right: 20px;
}
#shoes2026 .itemBlock .sttl .txt .ti01 {
	font-size: 20px;
	font-weight: bold;
}
#shoes2026 .itemBlock .sttl .txt .ti02 {
	font-size: 36px;
	font-weight: bold;
}
#shoes2026.ladies .itemBlock .sttl .txt .ti02 {
	color: #f09ca0;
}
#shoes2026.mens .itemBlock .sttl .txt .ti02 {
	color: #5493cc;
}


#shoes2026 .itemBlock .sttl .txt .ti03 {
	font-size: 18px;
}

/* devisalBox */
#shoes2026 .itemBlock .devisalBox {
	border-radius: 10px;
	padding: 20px;
}
#shoes2026 .itemBlock > .devisalBox {
	margin-bottom: 20px;
	display: flex;
    align-items: top;
}
#shoes2026.ladies .itemBlock .devisalBox {
	background: #fdf5f5;
}
#shoes2026.mens .itemBlock .devisalBox {
	background: #eef4fa;
}
#shoes2026 .itemBlock .devisalBox .left {
	padding-right: 20px;
}
#shoes2026 .itemBlock .devisalBox .top {
	padding-bottom: 20px;
}
#shoes2026 .itemBlock .devisalBox .img {
	border-radius: 10px;
	margin-bottom: 5px;
	display: flex;
    align-items: center;
}
#shoes2026 .itemBlock .devisalBox .note {
	font-size: 14px;
}
#shoes2026 .itemBlock .devisalBox .list ul li {
	display: flex;
}
#shoes2026 .itemBlock .devisalBox .list ul li + li {
	margin-top: 10px;
}
#shoes2026 .itemBlock .devisalBox .list ul li .img {
	padding-right: 10px;
}
#shoes2026 .itemBlock .devisalBox .left.list ul li .img {
	padding-right: 0;
	margin-right: -10px;
	margin-bottom: -5px;
}
#shoes2026 .itemBlock .devisalBox .list ul li dl dt {
	padding-right: 10px;
	font-weight: bold;
	font-size: 16px;
}
#shoes2026 .itemBlock .devisalBox .left.list ul li dl dt {
	padding-right: 0;
}
#shoes2026.ladies .itemBlock .devisalBox .list ul li dl dt {
	color: #f09ca0;
}
#shoes2026.mens .itemBlock .devisalBox .list ul li dl dt {
	color: #5493cc;
}

/* item common */
#shoes2026 .itemBlock + .itemBlock {
	margin-top: 60px;
}

#shoes2026 .itemBlock .itemWrap {
	display : flex;
	flex-wrap : wrap;
	gap: 38px;
}
#shoes2026 .itemBlock .itemWrap .devisalBox {
    width: 416px;
	display: block;
	box-sizing: border-box;
	margin-top: 30px;
}
#shoes2026 .itemBlock .itemBox {
	position: relative;
    width: 416px;
    display: inline-block;
    font-size: 14px;
	margin-top: 30px;
    vertical-align: top;
}
#shoes2026 .itemBlock .itemBox .new {
	position: absolute;
	top: -20px;
	left: 10px;
	z-index: 1;
}

#shoes2026 .itemBlock .itemBox .name {
    margin-top: 20px;
    font-size: 20px;
	font-weight: bold;
	line-height: 1.3em;
	display: table;
	margin-bottom: 10px;
}
#shoes2026 .itemBlock .itemBox .name:hover {
	opacity: 0.8;
}
#shoes2026 .itemBlock .itemBox .name span,
#shoes2026 .itemBlock .itemBox .name a {
	text-decoration: none;
	display: table-cell;
	vertical-align: top;
}
#shoes2026 .itemBlock .itemBox .name a:hover {
	text-decoration: none;
	color: inherit;
}
#shoes2026 .itemBlock .itemBox .name span {
	width: 1em;
}
#shoes2026.ladies .itemBlock .itemBox .name span {
	color: #f09ca0;
}
#shoes2026.mens .itemBlock .itemBox .name span {
	color: #5493cc;
}


#shoes2026 .itemBlock .itemBox .text {
	font-size: 16px;
}
#shoes2026 .itemBlock .itemBox .detail {
}
#shoes2026 .itemBlock .itemBox .detail li span {
    font-weight: bold;
}
#shoes2026 .itemBlock .itemBox .detail li span em {
    font-weight: bold;
    font-size: 24px;
}
#shoes2026.mens .itemBlock .itemBox .detail li span{
    color: #5ec3e0;
}
#shoes2026.ladies .itemBlock .itemBox .detail li span {
	color: #f09ca0;
}
#shoes2026.mens .itemBlock .itemBox .detail li span {
	color: #5493cc;
}
#shoes2026 .itemBlock .itemBox .img {
	margin-top: 10px;
	margin-bottom: 10px;
}
#shoes2026 .itemBlock .itemBox .txt {
	margin-bottom: 10px;
}

#shoes2026 .itemBlock .itemBox .list {
	margin-bottom: 10px;
	margin-top: 10px;
}
#shoes2026 .itemBlock .itemBox .list li  {
	border-radius: 10px;
	padding: 10px;
}
#shoes2026.ladies .itemBlock .itemBox .list li  {
	background: #fdf5f5;
}
#shoes2026 .itemBlock .itemBox .list li + li  {
	margin-top: 10px;
}
#shoes2026 .itemBlock .itemBox .list li dl dt {
	font-weight: bold;
	font-size: 16px;
}
#shoes2026.ladies .itemBlock .itemBox .list li dl dt {
	color: #f09ca0;
}
#shoes2026.mens .itemBlock .itemBox .list li dl dt {
	color: #5493cc;
}

#shoes2026 .itemBlock .itemBox .icon {
    margin-top: 5px;
    margin-right: -5px;
    font-size: 0;
}
#shoes2026 .itemBlock .itemBox .icon li {
    display: inline-block;
    margin-right: 5px;
    line-height: 33px;
    text-align: center;
    margin-top: 5px;
    vertical-align: top;
}
#shoes2026 .itemBlock .itemBox .icon li.ic01 {
    font-size: 12px;
    color: #ffffff;
    width: 135px;
    box-sizing: border-box;
    vertical-align: middle;
}
#shoes2026.mens .itemBlock .itemBox .icon li.ic01 {
	background: #5493cc;
}
#shoes2026.ladies .itemBlock .itemBox .icon li.ic01 {
	background: #f09ca0;
}
#shoes2026 .itemBlock .itemBox .icon li.ic02 {
    font-size: 12px;
    width: 135px;
    box-sizing: border-box;
	line-height: 1.8em;
}
#shoes2026 .itemBlock .itemBox .icon li.ic03 {
    display: inline-block;
    /*vertical-align: middle;*/
    vertical-align: top;
}
#shoes2026 .itemBlock .itemBox .icon li.ic03 img {
    display: block;
    vertical-align: middle;
}
#shoes2026 .itemBlock .itemBox .icon li.ic03 span {
    display: block;
    vertical-align: middle;
    color: #000000;
    /*font-size: 11px;
    line-height: 12px;
    text-align: left;
    padding-left: 5px;*/
	font-size: 9px;
    line-height: 10px;
    text-align: center;
	padding-top: 2px;
}

#shoes2026 .itemBlock .itemBox .detail {
    margin-top: 10px;
}
#shoes2026 .itemBlock .itemBox .note {
    color: #d51323;
    margin-top: 10px;
}
#shoes2026 .itemBlock .itemBox .detail + .note {
    margin-top: 0px;
}

#shoes2026 .itemBlock .itemBox .detail,
#shoes2026 .itemBlock .itemBox .note {
    text-indent: -1em;
    padding-left: 1em;
}

#shoes2026 .itemBlock .imgBox {
	display: flex;
    justify-content: space-between;
    align-items: center;
}
#shoes2026 .itemBlock .imgBox .box {
	display: flex;
    justify-content: center;
    align-items: center;
	width: 200px;
}
#shoes2026 .itemBlock .itemBox .imgBox .img {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-right: 10px;
}
#shoes2026 .itemBlock .itemBox .imgBox .txt {
	margin-bottom: 0px;
	flex: 1;
}

#shoes2026 .itemBlock .pointWrap {
	margin-top: 20px;
}

/* 260514追記 */
#shoes2026 .itemBlock {
	margin: 30px 0;
}

#shoes2026 .text01 .text {
	font-size: 18px;
}

.sttl .txt p.ti01 {
	text-align: center;
}

#shoes2026 .itemBlock {
    background: url(/img/usr/cfa_kirusapu/line.png) no-repeat center bottom;
    padding-bottom: 50px;
    margin-bottom: 30px;
}

/* 260514追記 */





/* common */
.floatF {float: left;}
.acenter {text-align: center;}
.bold {font-weight: bold;}
.mt5 {margin-top: 5px;}
.mt10 {margin-top: 10px;}
.mt20 {margin-top: 20px;}
.mt30 {margin-top: 30px;}
.mt50 {margin-top: 50px;}
.mb50 {margin-bottom: 50px;}
.pl20 {padding-left: 20px;}
.pl25 {padding-left: 25px;}
.pl30 {padding-left: 30px;}
.pr10 {padding-right: 10px;}
.pr25 {padding-right: 25px;}
.pr40 {padding-right: 40px;}
.mr {margin-right: 35px;}
.fs10 {font-size: 10px;}
.fs16 {font-size: 16px;}